OWA 1.5.7 is now available

Feb 27th, 2014No Comments

This is a maintenance release that addresses a security vulnerability found in queue.php. Please update to the latest release or disable the use of the queue.php endpoint if it’s not needed.

For more information see the release notes.